﻿.deal_title_container {
    width: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    text-align: center;
    color: white;
    font-size: 15px;
    font-weight: bold;
}

.deal_title_text {
    background-color: #232a34;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.deal_filter_container {
    width: 100%;
    border: 1px #cccccc solid;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: white;
    color: black;
    font-size: 13px;
    font-weight: normal;
}

.deal_filter_sep {
    width: 1px; 
    background-color: #cbcbcb;
}

.owlDealItem {
    width: 250px;
    height: 655px;
    margin-left: 10px;
    text-align: center;
    background-color: white;
}

.owlDealCityItem {
    width: 250px;
    height: 472px;
    margin-left: 10px;
    text-align: center;
    background-color: white;
}

.owlDealsGlobalItem {
    width: 250px;
    height: 525px;
    margin-left: 10px;
    text-align: center;
    background-color: white;
}

.owl-prev, .owl-next {
   display: none !important;
}

.deals_slider {
    width: 100%;
    padding-top: 15px;
    overflow: hidden;
}

.no_deals_panel {
    width: 100%;
    text-align: center;
    margin-top: 15px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    background-color: white;
}

.month_panel {
    width: 100%;
    height: 45px;
    background-color: #436081;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.month_panel_best {
    width: 100%;
    height: 45px;
    background-color: #4b6c4e;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.month_name {
    font-size: 16px;
    color: white;
}

.dest_image_div {
    width: 100%;
    height: 150px;
    background-position: center;
    background-size: cover;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    overflow: hidden;
}

.dest_name_panel {
    width: 100%;
    height: 40px;
    background-color: #232a34;
}

.dest_name {
    font-size: 13px;
    font-weight: bold;
    color: white;
    text-decoration: none;
}

.faresListDiv {
    height: 610px;
    overflow: hidden;
    border-right: 1px solid #cbcbcb;
    border-left: 1px solid #cbcbcb;
}

.bestFareContainer {
    min-width: 235px;
    height: 61px;
    overflow: hidden;
    width: 100%;
    cursor: pointer !important;
    background-color: white;
}

.bestFlightsSeperator {
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
    overflow: hidden;
}

.global_deals_container {
    height: 304px;
    border-right: 1px solid #cbcbcb;
    border-left: 1px solid #cbcbcb;
}

.dest_more_panel {
    width: 100%;
    height: 30px;
    background-color: #436081;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    cursor: pointer;
}

.link_more_flights {
    color: white;
    text-decoration: none;
    font-size: 12px;
}

.group_title {
    background-color: #fff6e5;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
}

.group_name {
    font-size: 14px;
    font-weight: bold;
}

.best_fare_div {
    height: 60px;
    overflow: hidden;
}

.best_fare_padding {
    padding-right: 18px;
    padding-left: 18px;
    padding-top: 12px;
    padding-bottom: 11px;
}

.group_loader {
    margin-top: 15px;
}

.link_white_ns {
    color: white;
    text-decoration: none;
}

.more_flights_div {
    float: right;
    font-size: 12px;
    font-weight: normal;
    margin-right: 10px;
    margin-top: 2px;
}
